/*
/*
/*
/* structure.css */

/* TOC

1: - Global Styles
2: - Header
3: - Search
4: - Flash
5: - Main Navigation
8: - Content
9: - Footer


*/

/* 1 :-------- Global Styles ------------ */
	
	html {
		height: 100%;
		}
	body {
		/*background: #fff url(../images/elements/bg-gradient.png) top repeat-x;*/
		color: #666666;
		font-family: Arial, Helvetica, sans-serif;
		margin: 0;
		padding: 0;
		text-align: left;
		font-size:12px;
		}			
		
	/* skip link to content */
	.skipLink {
		position: absolute;
		margin-top: -9999px;
		display: none;
		}
	
	/* hide print logo */
	.printLogo {display: none;}		
				
	/* default images */
	img {display: block;}
	a img {border: none;}
		
	/* Utility Classes */
	.left {float: left;}
	.right {float: right;}
	.clearer {clear: both;}
	.overflow {overflow:hidden}
	.overflow h1 {text-indent:-99999px; font-size:0.1em; height:0.1em}
	.clearfix:after {	visibility: hidden;	display: block;	font-size: 0;	content: " ";	clear: both;	height: 0; }
	* html .clearfix { zoom: 1; } /* IE6 */
	*:first-child+html .clearfix { zoom: 1; } /* IE7 */
	ul.floatlist li{float:left}
	
	/* Link Styles */
	a:link, a:visited, a:active{ color:#46bef2; font-weight:bold; text-decoration:none; }
	a:link{  }
	a:visited{  }
	a:active{  }
	a:hover{ text-decoration:underline; }
	
	.wrapper{ background:url(../images/elements/bg-home.jpg) top center no-repeat; }
	.container{ width:880px; margin:0 auto; }

/* 2 :-------- Header ------------ */			
	#header{ position:relative; height:81px; overflow:hidden; }
	/*#logo{ position:absolute; top:20px; } mod by pa */
	
	#logo{ left: 2px; position: absolute; top: 27px; }
	
	.siteSearch .keywords{ position:absolute; top:20px; background:url(../images/elements/bg-searchBox.png); width:131px; height:18px;  border:0; right:52px; padding:6px 10px; color:white; }
	.siteSearch .stateselect{ position:absolute; top:20px; background:url(../images/elements/bg-searchBox.png); width:131px; height:30px;  border:0; right:52px; padding:6px 10px; color: #fff;
font-size: 13px;}
	.siteSearch .btn{ position:absolute; top:20px; right:0; }
	
	#pageTop{ position:relative; height:285px; } /* 255 */
	.topImage{ position:absolute; /*top:35px;*/ top:15px;right:86px; }
	
/* 3 :-------- Search ------------ */
								

/* 4 :-------- Flash ------------ */

						
		
/* 5 :-------- Main Navigation ------------  */
	/*#mainNav{ height:38px; overflow:hidden; } mod by pa */
	#mainNav{ height:44px; overflow:hidden; margin:0 0 0 -4px; width:888px;}
	/*#mainNav ul a { background:url(../images/nav/nav.png); display:block; height:38px; width:100px; text-indent:-9999px; } mod by pa */
	#mainNav ul a { background:url(../images/nav/nav.png); display:block; height:44px; width:100px; text-indent:-9999px; }
	#mainNav a.home { background-position:0 0; width:118px; }
	#mainNav a.puraBrands { background-position:-118px 0; width:159px; }
	#mainNav a.puraWellbeing { background-position:-277px 0; width:181px; }
	#mainNav a.permeateFree { background-position:-458px 0; width:172px; }
	#mainNav a.a2protein { background-position:-458px 0; width:172px; }
	#mainNav a.recipes { background-position:-630px 0; width:126px; }
	#mainNav a.aboutUs { background-position:-756px 0; width:132px; }
	
	#mainNav a.home:hover { background-position:0 -44px; }
	#mainNav a.puraBrands:hover { background-position:-118px -44px; }
	#mainNav a.puraWellbeing:hover { background-position:-277px -44px; }
	#mainNav a.permeateFree:hover { background-position:-458px -44px; }
	#mainNav a.a2protein:hover { background-position:-458px -44px; }
	#mainNav a.recipes:hover { background-position:-630px -44px; }
	#mainNav a.aboutUs:hover { background-position:-756px -44px; }
			
	#mainNav .active a.home { background-position:0 -88px; }
	#mainNav .active a.puraBrands { background-position:-118px -88px; }
	#mainNav .active a.puraWellbeing { background-position:-277px -88px; }
	#mainNav .active a.permeateFree { background-position:-458px -88px; }
	#mainNav .active a.a2protein { background-position:-458px -88px; }
	#mainNav .active a.recipes { background-position:-630px -88px; }
	#mainNav .active a.aboutUs { background-position:-756px -88px ; }
	
	/* 6 :-------- Main Navigation second option ------------  */
	/*#mainNav{ height:38px; overflow:hidden; } mod by pa */
	#mainNav2{ height:44px; overflow:hidden; margin:0 0 0 -4px; width:888px;}
	/*#mainNav ul a { background:url(../images/nav/nav.png); display:block; height:38px; width:100px; text-indent:-9999px; } mod by pa */
	#mainNav2 ul a { background:url(../images/nav/nav3.png); display:block; height:44px; width:100px; text-indent:-9999px; }
	#mainNav2 a.home { 				background-position:0 0;		width:152px; }
	#mainNav2 a.puraBrands {		background-position:-152px 0;	width:157px; }
	#mainNav2 a.a2protein {			background-position:-309px 0;	width:301px; }
	#mainNav2 a.recipes {			background-position:-610px 0;	width:121px; }
	#mainNav2 a.aboutUs {			background-position:-731px 0;	width:157px; }
	
	#mainNav2 a.home:hover {		background-position:0 -44px; }
	#mainNav2 a.puraBrands:hover {	background-position:-152px -44px; }
	#mainNav2 a.a2protein:hover {	background-position:-309px -44px; }
	#mainNav2 a.recipes:hover {		background-position:-610px -44px; }
	#mainNav2 a.aboutUs:hover {		background-position:-731px -44px; }
			
	#mainNav2 .active a.home {		background-position:0 -88px; }
	#mainNav2 .active a.puraBrands {background-position:-152px -88px; }
	#mainNav2 .active a.a2protein {	background-position:-309px -88px; }
	#mainNav2 .active a.recipes {	background-position:-610px -88px; }
	#mainNav2 .active a.aboutUs {	background-position:-731px -88px ; }
			
/* 8 :-------- Content ------------ */
	
	/* See content.css for all style that site inside the content div */		

/* 9 :-------- Footer ------------ */

	/*----- sticky footer ----- */
	html, form, body { height: 100%; }
	.wrapper { min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -131px; } /* ... height: auto !important; height: 100%; ie6 hack... */
	#footer, .push { height: 131px; }
	/*----- END sticky footer ----- */
	#footer .container {padding-top:34px;}
	/*#footer{ padding-bottom:100px; margin:50px 0; background:url(../images/elements/bg-footer-gradient.gif) bottom repeat-x; font-size:13px; }*/
	#footer a:link, #footer a:visited, #footer a:active{ color:#99d8f5; font-size:13px;}
	#footer ul.floatlist {width:100%;border-top:1px solid #9cd9f5;padding-top:16px;}
	#footer li{ margin-left:6px; padding-left:6px; border-left:1px solid #99d8f5; }
	#footer li.first{border-left:0; margin-left:0; padding-left:0;}
	#footer li.social {border-left:0;width:82px;}
	#footer li.social.fb{ margin-left:216px; }
	#footer li.social.tw{ margin-left:0px; width:82px;}	
	#footer li.last{border-left:0; float:right;}
	
/*----- state select ----- */
.overlay {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1100;
  background-color: #EDEDED;
  /*background-image: url('../images/bg_stripe.png');*/
  opacity:0.97;
  filter:alpha(opacity=97);
}

  .state-select {
    width: 350px;
    height: 360px;
    margin: -180px 0 0 -175px;

    position: fixed;
    top: 40%;
    left: 50%;
    z-index: 1200;

    background-color: #FFFFFF;
    opacity: 1;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
  }

    .state-select-inner {
      padding: 15px 25px;
      text-align: center;
    }

    .state-select-inner #select-logo {
      float: left;
    }

    .state-select-inner h3 {
      padding: 10px 0;
      font-size: 20px;
      display: inline-block;
    }

.mlyb {
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 9999;
    max-width: 200px;
}    
.mlyb img {
	display: block;
	max-width:100%;
}